package com.crm.gateway.exception;

/**
 * 验证
 *
 * @author houn
 */
public class ValidateException extends ServiceException {

    public ValidateException(String msg) {
        super(msg);
    }

    public ValidateException(String msg, Object... args) {
        super(msg, args);
    }
}
